/*** GENERAL START */

.et_pb_column_4-4 {
    width: 100%;
}

#page-container {
    padding-top: 54px !important;
}

.divider_large {
    height: 50px;
}

#breadcrumbs-wrapper {
    background-color: #2EA3F2;
    color: #FFF;
    padding: 5px 0;

    /* Gradient */
    background: rgba(16, 16, 16, 1);
    background: -moz-linear-gradient(left, rgba(16, 16, 16, 1) 0%, rgba(16, 16, 16, 1) 44%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(16, 16, 16, 1)), color-stop(44%, rgba(16, 16, 16, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(left, rgba(16, 16, 16, 1) 0%, rgba(16, 16, 16, 1) 44%, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(left, rgba(16, 16, 16, 1) 0%, rgba(16, 16, 16, 1) 44%, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient(left, rgba(16, 16, 16, 1) 0%, rgba(16, 16, 16, 1) 44%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to right, rgba(16, 16, 16, 1) 0%, rgba(16, 16, 16, 1) 44%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#101010', endColorstr='#ffffff', GradientType=1);
}

#breadcrumbs-wrapper #breadcrumbs {
    margin-left: 15px;
    max-width: 80%;
}

#breadcrumbs-wrapper #breadcrumbs a {
    color: #FFF;
}

#wpadminbar {
    z-index: 1000000;
}

#wp-admin-bar-search {
    display: none;
}

/* Now on all pages */

#forum-overlay {
    position: fixed;
    width: 100vw;
    height: 110vh;
    background-color: #fff;
    z-index: 1000002;
    opacity: .5;
    margin-top: -46px !important;
}

/* ET_PB_BUTTON START */

.et_pb_button {
    padding: 0 10px;
    background-color: #2ea3f2;
    border-color: #2ea3f2;
}

.et_pb_button,
.et_pb_button>a {
    color: #FFF;
}

.et_pb_button,
.et_pb_button * {
    font-size: 16px;
}

.et_pb_button:hover {
    background-color: #FFF;
}

.et_pb_button:hover,
.et_pb_button:hover>a {
    color: #2ea3f2;
}

.et_pb_module .et_pb_button:hover,
.et_pb_button:hover {
    padding: 0 10px;
    /*border: 2px solid #2ea3f2;*/
    border: 2px solid #2ea3f2;
}

.et_pb_button:after {
    content: '';
}

/* ET_PB_BUTTON END */

/*** GENERAL END */

/* MAIN MENU START */

#main-header {
    border-bottom: 3px solid #2EA3F2;
}

#main-header div.et_pb_menu_hidden ul.sub-menu {
    display: none;
}

#top-menu li li a {
    width: auto;
}

.et_header_style_left .mobile_menu_bar {
    padding-bottom: 0;
}

#top-menu li {
    padding-right: 0;
}

#top-menu li.et-hover {
    background-color: #FFF;
    /*border-radius: 15px 15px 0 0;*/
}

.nav li ul {
    /*border-top: none;*/
}

#et-top-navigation ul li>ul {
    border-bottom: solid 1px black;
    box-shadow: 7px 7px 15px #4e4e4e;
}

#et-top-navigation {
    padding-top: 0 !important;
    padding-left: 0 !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a {
    line-height: 51px;
    padding: 0 20px !important;
    transition: none;
}

#et-top-navigation nav>ul>li>a:hover,
#et-top-navigation nav>ul>li.et-hover>a {
    color: #000044;
    opacity: 1;
}

#top-menu .menu-item-has-children>a:first-child:after {
    content: '';
}

#et_search_icon:before {
    line-height: 54px;
    color: #FFF;
    font-size: 20px;
}

/*.nav li:hover > ul {*/

/*visibility: hidden;*/

/*opacity: 1;*/

/*}*/

.nav li.et-show-dropdown>ul {
    visibility: visible;
    opacity: 1;
}

.nav li:hover,
#top-menu-nav ul li:hover a {
    background-color: #FFF;
    color: #000044;
}

.nav li.et-show-dropdown {
    visibility: inherit;
}

#top-menu-nav ul li.current-product>a:after {
    /*border-bottom: 4px solid #2ea3f299;*/
    /*width: 100%;*/
    /*bottom: 7px;*/
    border-bottom: 2px solid #f6f6f1;
    /*width: 100%;*/
    bottom: 5px;
    width: 80%;
    left: 10%;

}

#top-menu-nav ul li.current-product.current-product-open>a {
    line-height: 54px !important;
}

#top-menu-nav ul li.current-product.current-product-open>a:after {
    border-bottom: none;
}

#top-menu-nav ul li.current-product.current-product-open>a {
    border-bottom: none;
}

/* MAIN MENU END */

/* FOOTER START */

/* fix for short pages*/

#main-content {
    min-height: 98vh;
}

footer#main-footer div.container {
    padding-top: 0;
}

footer #footer-bottom>div>ul {
    text-align: center;
}

footer #footer-bottom>div>ul>li {
    display: inline-block;
    float: none;
}

footer #footer-bottom>div>ul>li {
    color: #FFF;
}

#footer-bottom ul li a {
    color: #96c4e4;
}

/* FOOTER END */

/* OW BREAKPOINT */

@media all and (max-width: 1180px) {
    #top-menu-nav ul ul li {
        width: auto;
    }
}

/* DIVI BREAKPOINT */

@media all and (min-width: 981px) and (max-width: 1110px) {
    /* MAIN MENU START */
    #top-menu li {
        /*padding-right: 5px;*/
    }

    .et_header_style_left #et-top-navigation nav>ul>li>a {
        padding: 0 10px !important;
    }

    .et_header_style_left #et-top-navigation nav>ul>li:first-of-type>a {
        padding: 0 15px !important;
    }

    /* MAIN MENU END */
}

/* DIVI BREAKPOINT */

@media all and (max-width: 980px) {
    /* MAIN MENU START */
    .mobile_menu_bar:before {
        line-height: 54px;
    }

    #et_search_icon:before {
        top: 0;
    }

    /* MAIN MENU END */
}

/* DIVI BREAKPOINT */

@media all and (max-width: 767px) {
    .et-pb-controllers {
        bottom: 2%;
    }
}

/* DIVI BREAKPOINT */

@media all and (max-width: 479px) {
    /* SEARCH START */
    .container.et_search_form_container.et_pb_search_visible {
        background-color: #101010;
    }

    .et-search-form input {
        width: 70vw;
    }

    /* SEARCH END */
}

.webinar .register-info {
    border: 1px solid #eee;
    padding: 20px;
    margin: 25px 0;
}

.webinar .register-info .title {
    font-size: 18px;
    margin: 10px 0;
    font-weight: 700;

}

.webinar .register-info a {
    margin: 0 0 25px 0;
    display: block;
}

.webinar .start-date-time {
    color: #ff0000;
    font-weight: 700;
}